package ibase.webitm.ejb.adm;

import ibase.webitm.utility.ITMException;

import java.rmi.RemoteException;
import java.sql.Connection;

public interface PerkClaimProcessCommRemote
{
	public String postSave()throws RemoteException,ITMException;
	public String postSave( String domString,String tranId, String editFlag, String xtraParams, Connection conn ) throws RemoteException,ITMException;	

}
